From: Kenneth Swarthout <sporkschivago@gmail.com>
Date: Sun, 29 Jul 2018 05:47:06 +0000
Subject: Updated README.md so the README[.txt] links point to the gitlab
 version, rather than the broken gituser links they were pointing to.

---
 README.md | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/README.md b/README.md
index 01bac21..d402aa1 100644
--- a/README.md
+++ b/README.md
@@ -36,12 +36,12 @@ appropriate platform specific README:
 
 #### Linux
 
- - Linux/README ([online](https://raw.githubusercontent.com/Benjamin-Dobell/Heimdall/master/Linux/README))
+ - Linux/README ([online](https://gitlab.com/BenjaminDobell/Heimdall/raw/master/Linux/README))
 
 #### OS X
 
- - OSX/README.txt ([online](https://raw.githubusercontent.com/Benjamin-Dobell/Heimdall/master/OSX/README.txt))
+ - OSX/README.txt ([online](https://gitlab.com/BenjaminDobell/Heimdall/raw/master/OSX/README.txt))
 
 #### Windows
 
- - Win32/README.txt ([online](https://raw.githubusercontent.com/Benjamin-Dobell/Heimdall/master/Win32/README.txt))
+ - Win32/README.txt ([online](https://gitlab.com/BenjaminDobell/Heimdall/raw/master/Win32/README.txt))
